---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 31
    AccountRefMonth: 12
    LastMadeUpDate: 31/12/2022
    NextDueDate: 30/09/2024
  CompanyCategory: Private Limited Company
  CompanyName: '"CORRECT WORD" EDITING&PROOFREADING LTD'
  CompanyNumber: 13815904
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 23/12/2021
  RegAddress:
    AddressLine1: 590 KINGSTON ROAD
    PostTown: LONDON
    Country: ENGLAND
    Postcode: SW20 8DN
  Returns:
    LastMadeUpDate: 22/12/2023
    NextDueDate: 05/01/2025
  SICCodes:
    SicText:
      - '82190 - Photocopying, document preparation and other specialised office support activities'
      - '82990 - Other business support service activities not elsewhere classified'
